<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
  <Reports>
  <Report Type="ReportHeader" UserTable="报表头" >
      <Fields>
      </Fields>
    </Report>
	
    <Report Type="Data" UserTable="Detail" >
      <Fields>
        <Field>
          <UserFieldName>XH-序号</UserFieldName>
          <TableFieldName>XH</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
        <Field>
          <UserFieldName>ItemCode-定额编号</UserFieldName>
          <TableFieldName>ItemCode</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
        <Field>
          <UserFieldName>ItemName-子目名称</UserFieldName>
          <TableFieldName>ItemName</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>Features-项目特征</UserFieldName>
          <TableFieldName>Features</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Unit-单位</UserFieldName>
          <TableFieldName>Unit</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Number-数量</UserFieldName>
          <TableFieldName>Number</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>UnitPrice-综合单价</UserFieldName>
          <TableFieldName>UnitPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>Price-合价</UserFieldName>
          <TableFieldName>Price</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		
		 <Field>
          <UserFieldName>ZGJ-暂估价</UserFieldName>
          <TableFieldName>ZGJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>JSJC-取费基数</UserFieldName>
          <TableFieldName>JSJC</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		
		 <Field>
          <UserFieldName>RGF-人工费合价</UserFieldName>
          <TableFieldName>RGF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>CLF-材料费合价</UserFieldName>
          <TableFieldName>CLF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>JXF-机械费合价</UserFieldName>
          <TableFieldName>JXF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZCF-主材费合价</UserFieldName>
          <TableFieldName>ZCF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>SBF-设备费合价</UserFieldName>
          <TableFieldName>SBF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>

		
		
		 <Field>
          <UserFieldName>GLF-管理费合价</UserFieldName>
          <TableFieldName>GLF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>LR-利润合价</UserFieldName>
          <TableFieldName>LR</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>Risk-风险因素合价</UserFieldName>
          <TableFieldName>Risk</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>GF-规费合价</UserFieldName>
          <TableFieldName>GF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>SJ-税金合价</UserFieldName>
          <TableFieldName>SJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		
		 <Field>
          <UserFieldName>UnitRGF-人工费单价</UserFieldName>
          <TableFieldName>UnitRGF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>UnitCLF-材料费单价</UserFieldName>
          <TableFieldName>UnitCLF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>UnitJXF-机械费单价</UserFieldName>
          <TableFieldName>UnitJXF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>UnitZCF-主材费单价</UserFieldName>
          <TableFieldName>UnitZCF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>UnitSBF-设备费单价</UserFieldName>
          <TableFieldName>UnitSBF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
	
		 <Field>
          <UserFieldName>UnitGLF-管理费单价</UserFieldName>
          <TableFieldName>UnitGLF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>UnitLR-利润单价</UserFieldName>
          <TableFieldName>UnitLR</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>UnitRisk-风险因素单价</UserFieldName>
          <TableFieldName>UnitRisk</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>UnitGF-规费单价</UserFieldName>
          <TableFieldName>UnitGF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>UnitSJ-税金单价</UserFieldName>
          <TableFieldName>UnitSJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		
		<Field>
          <UserFieldName>QDPrice-合价每页小计</UserFieldName>
          <TableFieldName>QDPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		
		<Field>
          <UserFieldName>QDZGJ-暂估计每页小计</UserFieldName>
          <TableFieldName>QDZGJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
      </Fields>
    </Report>
</Reports>
